@charset "UTF-8";
/* min-width: 1028px; */
/* 共通設定 */
#contentsArea {
  clear: both;
  overflow-x: initial;
}

#wrap {
  box-sizing: border-box;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  line-height: 2;
  color: #000;
}

#wrap *,
#wrap *:before,
#wrap *:after {
  box-sizing: inherit;
}

#wrap h2,
#wrap h3,
#wrap h4,
#wrap h5,
#wrap div,
#wrap p,
#wrap ul,
#wrap ol,
#wrap li,
#wrap button {
  font-family: inherit;
  color: inherit;
  margin: 0 auto;
  padding: 0;
  line-height: 1;
  letter-spacing: normal;
  font-size: 3.7333333333vw;
}
@media only screen and (min-width: 768px) {
  #wrap h2,
  #wrap h3,
  #wrap h4,
  #wrap h5,
  #wrap div,
  #wrap p,
  #wrap ul,
  #wrap ol,
  #wrap li,
  #wrap button {
    font-size: 1.3157894737vw;
  }
}
@media only screen and (min-width: 1216px) {
  #wrap h2,
  #wrap h3,
  #wrap h4,
  #wrap h5,
  #wrap div,
  #wrap p,
  #wrap ul,
  #wrap ol,
  #wrap li,
  #wrap button {
    font-size: 1.1428571429rem;
  }
}
#wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

#wrap a {
  color: inherit;
}

#wrap .--serif {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
#wrap .--sans {
  font-family: "Hiragino Maru Gothic ProN", "Hiragino Maru Gothic Std", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

#wrap.base .sec a {
  text-decoration: none;
}
#wrap.base .sec a > div, #wrap.base .sec a > p, #wrap.base .sec a > span, #wrap.base .sec a > picture, #wrap.base .sec a > img {
  transition: opacity 0.3s linear;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec a:hover > div, #wrap.base .sec a:hover > p, #wrap.base .sec a:hover > span, #wrap.base .sec a:hover > picture, #wrap.base .sec a:hover > img {
    opacity: 0.6;
  }
}
#wrap.base .mainContents {
  padding-bottom: 5em;
  color: #333;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents {
    max-width: 800px;
    width: 100%;
  }
}
#wrap.base .mainContents p,
#wrap.base .mainContents li,
#wrap.base .mainContents a {
  color: #333;
}

/*
.mv
*/
#wrap.base .sec .pn__header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 1em 0 0.7142857143em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .pn__header {
    padding-top: 1.5em;
  }
}
#wrap.base .sec .pn__header > span {
  width: 74.9333333333%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .pn__header > span {
    width: 100%;
    max-width: 281px;
  }
}
#wrap.base .sec .pn__header:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  display: block;
  width: max(100vw, 100%);
  height: 0.2142857143em;
  background-color: #c5858d;
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .pn__header:after {
    height: 3px;
  }
}

/*
*/
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .forSp {
    display: none;
  }
}
#wrap.base .mainContents .forPc {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .forPc {
    display: initial;
  }
}
#wrap.base .mainContents .presentText {
  line-height: 1.6;
  letter-spacing: -0.05em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentText {
    letter-spacing: -0.05em;
  }
}
#wrap.base .mainContents .presentText em {
  font-style: normal;
  color: #f00;
}
#wrap.base .mainContents .presentText a {
  text-decoration: underline;
}
#wrap.base .mainContents .presentText a:hover {
  text-decoration: none;
}
#wrap.base .mainContents .presentMain {
  margin-top: 2.7142857143em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentMain {
    width: 93.75%;
    margin-top: 3.125em;
  }
}
#wrap.base .mainContents .presentMainText {
  margin-top: 2.6875em;
  text-align: center;
  font-size: 1.1428571429em;
  font-weight: 500;
  line-height: 2;
  letter-spacing: -0.05em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentMainText {
    margin-top: 2.7777777778em;
    font-size: 1.125em;
    letter-spacing: -0.05em;
  }
}
#wrap.base .mainContents .presentEndDay {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80%;
  height: 2.3333333333em;
  margin-top: 1.0625em;
  background-color: #f3f3f3;
  color: #bc2b34;
  font-size: 1.2857142857em;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEndDay {
    width: 44.8%;
    height: 2.4em;
    margin-top: 1.6em;
    font-size: 1.25em;
  }
}
#wrap.base .mainContents .presentAbstract {
  width: 80%;
  margin-top: 4.2857142857em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentAbstract {
    width: 100%;
    margin-top: 5.625em;
  }
}
#wrap.base .mainContents .presentDetail {
  width: 80%;
  margin-top: 3.2857142857em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentDetail {
    width: 100%;
    margin-top: 4em;
  }
}
#wrap.base .mainContents .presentImg + .presentDetailText {
  margin-top: 0.7142857143em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentImg + .presentDetailText {
    margin-top: 0.75em;
  }
}
#wrap.base .mainContents .presentImg + .presentImg {
  margin-top: 2.1428571429em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentImg + .presentImg {
    margin-top: 3.75em;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentDetailText {
    line-height: 2;
  }
}
#wrap.base .mainContents .presentDetailText + .presentImg {
  margin-top: 2.8571428571em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentDetailText + .presentImg {
    margin-top: 3.75em;
  }
}
#wrap.base .mainContents .presentDetailText + .presentDetailText {
  margin-top: 1.4285714286em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentDetailText + .presentDetailText {
    margin-top: 1.5em;
  }
}
#wrap.base .mainContents .presentNotice {
  position: relative;
  width: 100%;
  margin-top: 5.2857142857em;
  padding: 3.2142857143em 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentNotice {
    margin-top: 3.9375em;
    padding: 2.875em 0;
  }
}
#wrap.base .mainContents .presentNotice:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: max(100vw, 100%);
  height: 100%;
  background-color: #f3f3f3;
  transform: translateX(-50%);
}
#wrap.base .mainContents .presentNoticeInner {
  position: relative;
  width: 80%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentNoticeInner {
    width: 100%;
  }
}
#wrap.base .mainContents .presentNoticeInner h3 {
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: -0.05em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentNoticeInner h3 {
    line-height: 2;
    letter-spacing: -0.05em;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentNoticeText {
    line-height: 2;
    letter-spacing: -0.05em;
  }
}
#wrap.base .mainContents .presentEntry {
  margin-top: 4.2857142857em;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntry {
    margin-top: 4.375em;
  }
}
#wrap.base .mainContents .presentEntry:has(.presentEntryText) .presentEntryBtn {
  margin-top: 3.0454545455em;
  pointer-events: none;
  opacity: 0.6;
  filter: grayscale(100%) opacity(0.4);
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntry:has(.presentEntryText) .presentEntryBtn {
    margin-top: 1.6666666667em;
  }
}
#wrap.base .mainContents .presentEntry:has(.presentEntryText) .presentEntryBtn.is-clear {
  opacity: 1;
  pointer-events: initial;
  filter: grayscale(0%) opacity(1);
}
#wrap.base .mainContents .presentEntryText {
  font-weight: bold;
}
#wrap.base .mainContents .presentEntryNotice {
  width: 80%;
  margin-top: 1em;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntryNotice {
    width: auto;
  }
}
#wrap.base .mainContents .presentEntryNotice + .presentEntryNotice {
  margin-top: 0.5em;
}
#wrap.base .mainContents .presentEntryLink {
  margin-top: 1.9375em;
  font-size: 1.1428571429em;
  letter-spacing: -0.05em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntryLink {
    margin-top: 1.35em;
    font-size: 1.25em;
    letter-spacing: -0.05em;
  }
}
#wrap.base .mainContents .presentEntryLink a {
  color: #bc2b34;
  text-decoration: underline;
}
#wrap.base .mainContents .presentEntryLink a:hover {
  text-decoration: none;
}
#wrap.base .mainContents .presentEntryBtn {
  width: 80%;
  font-size: 1.5714285714em;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntryBtn {
    width: 100%;
    max-width: 408px;
    font-size: 1.875em;
  }
}
#wrap.base .mainContents .presentEntryBtn > a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 2.7727272727em;
  background-color: #82070e;
  color: #fff;
  border-radius: 1.875em;
  box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.25);
}
@media only screen and (min-width: 768px) {
  #wrap.base .mainContents .presentEntryBtn > a {
    height: 2.8em;
    border-radius: 1.4em;
  }
}

/*

*/
/*
*/